MySQL 8.0 へのアップグレード

この記事では、様々なプラットフォーム用の Jamf Pro データベースを MySQL 8.0 にアップグレードする方法について説明します。

注:

Jamf Pro の別々のバージョンには、特定の MySQL バージョンが必要である場合があります。ご使用の Jamf Pro のバージョンに対する MySQL の推奨バージョンは、Jamf Pro リリースノートの「システム要件」セクションで確認できます。